## r-cran-marginaleffects 0.18.0

=== DESCRIPTION ===
Package: marginaleffects
Title: Predictions, Comparisons, Slopes, Marginal Means, and Hypothesis
        Tests
Version: 0.18.0
Authors@R: 
    c(person(given = "Vincent",
             family = "Arel-Bundock",
             role = c("aut", "cre", "cph"),
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Marcio Augusto",
             family = "Diniz",
             role = "ctb",
             email = "marcio.diniz@cshs.org",
             comment = c(ORCID = "0000-0002-2427-7843")),
      person(given = "Noah",
             family = "Greifer",
             role = "ctb",
             email = "noah.greifer@gmail.com",
             comment = c(ORCID = "0000-0003-3067-7154")),
      person("Etienne", "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")))
Description: Compute and plot predictions, slopes, marginal means, and comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of statistical and machine learning models in R. Conduct linear and non-linear hypothesis tests, or equivalence tests. Calculate uncertainty estimates using the delta method, bootstrapping, or simulation-based inference.
License: GPL (>= 3)
Copyright: inst/COPYRIGHTS
Encoding: UTF-8
URL: https://marginaleffects.com/
BugReports: https://github.com/vincentarelbundock/marginaleffects/issues
RoxygenNote: 7.3.0
Depends: R (>= 3.6.0)
Imports: checkmate, data.table, generics, insight (>= 0.19.7), methods,
        rlang, Rcpp (>= 1.0.0)
LinkingTo: Rcpp, RcppEigen
Suggests: AER, Amelia, afex, aod, bench, betareg, BH, bife, biglm,
        blme, boot, brglm2, brms, brmsmargins, broom, car, carData,
        causaldata, collapse, conflicted, countrycode, covr, crch,
        DALEXtra, DCchoice, dbarts, distributional, dplyr, emmeans,
        equivalence, estimatr, fixest, fmeffects, fontquiver, future,
        fwb, gam, gamlss, gamlss.dist, geepack, ggdag, ggdist,
        ggokabeito, ggplot2, ggrepel, glmmTMB, glmx, haven, here,
        itsadug, ivreg, kableExtra, knitr, lme4, lmerTest, logistf,
        magrittr, margins, MatchIt, MASS, mclogit, MCMCglmm,
        missRanger, mgcv, mhurdle, mice, miceadds, mlogit, mlr3verse,
        modelbased, modelsummary, nlme, nnet, numDeriv, optmatch,
        ordinal, parameters, parsnip, partykit, patchwork, pkgdown,
        phylolm, plm, polspline, poorman, posterior, prediction, pscl,
        purrr, quantreg, Rchoice, rcmdcheck, remotes, rmarkdown, rms,
        robust, robustbase, robustlmm, rsample, rstanarm, rstantools,
        rsvg, sampleSelection, sandwich, scam, spelling, speedglm,
        survey, survival, svglite, systemfonts, tibble, tidymodels,
        tidyr, tidyverse, tinysnapshot, tinytest, titanic, truncreg,
        tsModel, withr, workflows, yaml, xgboost, testthat (>= 3.0.0),
        altdoc
Collate: 'RcppExports.R' 'backtransform.R' 'bootstrap_boot.R'
        'bootstrap_fwb.R' 'bootstrap_rsample.R' 'broom.R' 'by.R' 'ci.R'
        'comparisons.R' 'complete_levels.R' 'conformal.R' 'datagrid.R'
        'deprecated.R' 'equivalence.R' 'get_averages.R' 'get_coef.R'
        'get_contrast_data.R' 'get_contrast_data_character.R'
        'get_contrast_data_factor.R' 'get_contrast_data_logical.R'
        'get_contrast_data_numeric.R' 'get_contrasts.R'
        'get_group_names.R' 'get_hypothesis.R' 'get_jacobian.R'
        'get_model_matrix.R' 'get_model_matrix_attribute.R'
        'get_modeldata.R' 'get_predict.R' 'get_se_delta.R'
        'get_term_labels.R' 'get_vcov.R' 'github_issue.R' 'hush.R'
        'hypotheses.R' 'hypotheses_joint.R' 'imputation.R'
        'inferences.R' 'mean_or_mode.R' 'methods.R' 'set_coef.R'
        'methods_MASS.R' 'methods_MCMCglmm.R' 'methods_Rchoice.R'
        'methods_afex.R' 'methods_aod.R' 'methods_betareg.R'
        'methods_bife.R' 'methods_biglm.R' 'methods_nnet.R'
        'methods_brglm2.R' 'sanity_model.R' 'methods_brms.R'
        'methods_crch.R' 'methods_dataframe.R' 'methods_dbarts.R'
        'methods_fixest.R' 'methods_gamlss.R' 'methods_glmmTMB.R'
        'methods_glmx.R' 'methods_inferences_simulation.R'
        'methods_lme4.R' 'methods_mclogit.R' 'methods_mgcv.R'
        'methods_mhurdle.R' 'methods_mlm.R' 'methods_mlogit.R'
        'methods_mlr3.R' 'methods_nlme.R' 'methods_ordinal.R'
        'methods_plm.R' 'methods_pscl.R' 'methods_quantreg.R'
        'methods_rms.R' 'methods_robustlmm.R' 'methods_rstanarm.R'
        'methods_sampleSelection.R' 'methods_scam.R' 'methods_stats.R'
        'methods_survey.R' 'methods_survival.R' 'methods_tidymodels.R'
        'methods_tobit1.R' 'modelarchive.R' 'myTryCatch.R' 'package.R'
        'plot.R' 'plot_build.R' 'plot_comparisons.R'
        'plot_predictions.R' 'plot_slopes.R' 'posterior_draws.R'
        'predictions.R' 'print.R' 'recall.R' 'sanitize_comparison.R'
        'sanitize_condition.R' 'sanitize_conf_level.R'
        'sanitize_hypothesis.R' 'sanitize_interaction.R'
        'sanitize_newdata.R' 'sanitize_numderiv.R' 'sanitize_type.R'
        'sanitize_variables.R' 'sanitize_vcov.R' 'sanity.R'
        'sanity_by.R' 'sanity_dots.R' 'settings.R' 'slopes.R' 'sort.R'
        'tinytest.R' 'type_dictionary.R' 'unpack_matrix_cols.R'
        'utils.R'
Language: en-US
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2024-02-05 02:13:40 UTC; vincent
Author: Vincent Arel-Bundock [aut, cre, cph]
    (<https://orcid.org/0000-0003-2042-7063>),
  Marcio Augusto Diniz [ctb] (<https://orcid.org/0000-0002-2427-7843>),
  Noah Greifer [ctb] (<https://orcid.org/0000-0003-3067-7154>),
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>)
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Repository: CRAN
Date/Publication: 2024-02-05 12:50:05 UTC

=== debian/changelog ===
r-cran-marginaleffects (0.18.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:02:20 +0100

r-cran-marginaleffects (0.17.0-2) unstable; urgency=medium

  * Source-only upload.
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 16:55:52 +0100

r-cran-marginaleffects (0.17.0-1) unstable; urgency=medium

  * Initial release (closes: #1060281)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:55:15 +0100

=== debian/control ===
Source: r-cran-marginaleffects
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-checkmate,
               r-cran-data.table,
               r-cran-generics,
               r-cran-insight (>= 0.19.7),
               r-cran-rlang,
               r-cran-rcpp,
               r-cran-rcppeigen
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
Homepage: https://cran.r-project.org/package=marginaleffects
Rules-Requires-Root: no

Package: r-cran-marginaleffects
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R predictions, comparisons, slopes, marginal means, and hypothesis
 Tests Compute and plot predictions, slopes, marginal means, and
 comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of
 statistical and machine learning models in R. Conduct linear and non-
 linear hypothesis tests, or equivalence tests. Calculate uncertainty
 estimates using the delta method, bootstrapping, or simulation-based
 inference.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-amelia,
        r-cran-afex,
        r-cran-bench,
        r-cran-bh,
        r-cran-blme,
        r-cran-boot,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-collapse,
        r-cran-conflicted,
        r-cran-covr,
        r-cran-distributional,
        r-cran-dplyr,
        r-cran-emmeans,
        r-cran-estimatr,
        r-cran-fontquiver,
        r-cran-future,
        r-cran-gam,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-ggrepel,
        r-cran-glmmtmb,
        r-cran-haven,
        r-cran-here,
        r-cran-kableextra,
        r-cran-knitr,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-magrittr,
        r-cran-matchit,
        r-cran-mass,
        r-cran-mclogit,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-numderiv,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-partykit,
        r-cran-patchwork,
        r-cran-pkgdown,
        r-cran-plm,
        r-cran-polspline,
        r-cran-poorman,
        r-cran-posterior,
        r-cran-prediction,
        r-cran-pscl,
        r-cran-purrr,
        r-cran-quantreg,
        r-cran-rcmdcheck,
        r-cran-remotes,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-robust,
        r-cran-robustbase,
        r-cran-rsample,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-rsvg,
        r-cran-sandwich,
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival,
        r-cran-svglite,
        r-cran-systemfonts,
        r-cran-tibble,
        r-cran-tidyr,
        r-cran-tidyverse,
        r-cran-tinytest,
        r-cran-withr,
        r-cran-yaml,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr

## r-cran-marginaleffects 0.21.0

=== DESCRIPTION ===
Package: marginaleffects
Title: Predictions, Comparisons, Slopes, Marginal Means, and Hypothesis
        Tests
Version: 0.21.0
Authors@R: 
    c(person(given = "Vincent",
             family = "Arel-Bundock",
             role = c("aut", "cre", "cph"),
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Noah",
             family = "Greifer",
             role = "ctb",
             email = "noah.greifer@gmail.com",
             comment = c(ORCID = "0000-0003-3067-7154")),
      person("Etienne", "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")))
Description: Compute and plot predictions, slopes, marginal means, and comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of statistical and machine learning models in R. Conduct linear and non-linear hypothesis tests, or equivalence tests. Calculate uncertainty estimates using the delta method, bootstrapping, or simulation-based inference.
License: GPL (>= 3)
Copyright: inst/COPYRIGHTS
Encoding: UTF-8
URL: https://marginaleffects.com/
BugReports: https://github.com/vincentarelbundock/marginaleffects/issues
RoxygenNote: 7.3.1
Depends: R (>= 3.6.0)
Imports: checkmate, data.table, generics, insight (>= 0.19.7), methods,
        rlang, utils, Rcpp (>= 1.0.0)
Enhances: knitr
LinkingTo: Rcpp, RcppEigen
Suggests: AER, Amelia, afex, aod, bench, betareg, BH, bife, biglm,
        blme, boot, brglm2, brms, brmsmargins, broom, car, carData,
        causaldata, clarify, cjoint, cobalt, collapse, conflicted,
        countrycode, covr, crch, DALEXtra, DCchoice, dbarts,
        distributional, dfidx, dplyr, emmeans, equivalence, estimatr,
        fixest, flexsurv, fmeffects, fontquiver, Formula, future,
        future.apply, fwb, gam, gamlss, gamlss.dist, geepack, ggdist,
        ggokabeito, ggplot2, ggrepel, glmmTMB, glmx, haven, here,
        itsadug, ivreg, kableExtra, lme4, lmerTest, logistf, magrittr,
        MatchIt, MASS, mclogit, MCMCglmm, missRanger, mgcv, mice,
        miceadds, mlogit, mlr3verse, modelbased, modelsummary, nlme,
        nnet, numDeriv, nycflights13, optmatch, ordinal, parameters,
        parsnip, partykit, patchwork, pkgdown, phylolm, plm, polspline,
        poorman, posterior, pscl, purrr, quantreg, Rchoice, REndo,
        rcmdcheck, remotes, reticulate, rmarkdown, rms, robust,
        robustbase, robustlmm, rsample, rstanarm, rstantools, rsvg,
        sampleSelection, sandwich, scam, spelling, speedglm, survey,
        survival, svglite, systemfonts, tibble, tictoc, tidymodels,
        tidyr, tidyverse, tinysnapshot, tinytable (>= 0.2.0), tinytest,
        titanic, truncreg, tsModel, withr, workflows, yaml, xgboost,
        testthat (>= 3.0.0), altdoc
Collate: 'RcppExports.R' 'backtransform.R' 'bootstrap_boot.R'
        'bootstrap_fwb.R' 'bootstrap_rsample.R'
        'bootstrap_simulation.R' 'broom.R' 'by.R' 'ci.R'
        'comparisons.R' 'complete_levels.R' 'conformal.R' 'datagrid.R'
        'deprecated.R' 'equivalence.R' 'get_coef.R'
        'get_contrast_data.R' 'get_contrast_data_character.R'
        'get_contrast_data_factor.R' 'get_contrast_data_logical.R'
        'get_contrast_data_numeric.R' 'get_contrasts.R'
        'get_group_names.R' 'get_hypothesis.R' 'get_jacobian.R'
        'get_model_matrix.R' 'get_model_matrix_attribute.R'
        'get_modeldata.R' 'get_predict.R' 'get_se_delta.R'
        'get_term_labels.R' 'get_vcov.R' 'github_issue.R' 'hush.R'
        'hypotheses.R' 'hypotheses_joint.R' 'hypothesis_helper.R'
        'imputation.R' 'inferences.R' 'mean_or_mode.R' 'methods.R'
        'set_coef.R' 'methods_AER.R' 'methods_MASS.R'
        'methods_MCMCglmm.R' 'methods_Rchoice.R' 'methods_afex.R'
        'methods_aod.R' 'methods_betareg.R' 'methods_bife.R'
        'methods_biglm.R' 'methods_nnet.R' 'methods_brglm2.R'
        'sanity_model.R' 'methods_brms.R' 'methods_crch.R'
        'methods_dataframe.R' 'methods_dbarts.R' 'methods_fixest.R'
        'methods_flexsurv.R' 'methods_gamlss.R' 'methods_glmmTMB.R'
        'methods_glmx.R' 'methods_lme4.R' 'methods_mclogit.R'
        'methods_mgcv.R' 'methods_mhurdle.R' 'methods_mlm.R'
        'methods_mlogit.R' 'methods_mlr3.R' 'methods_nlme.R'
        'methods_ordinal.R' 'methods_plm.R' 'methods_pscl.R'
        'methods_quantreg.R' 'methods_rms.R' 'methods_robustlmm.R'
        'methods_rstanarm.R' 'methods_sampleSelection.R'
        'methods_scam.R' 'methods_stats.R' 'methods_survey.R'
        'methods_survival.R' 'methods_tidymodels.R' 'methods_tobit1.R'
        'modelarchive.R' 'myTryCatch.R' 'package.R' 'plot.R'
        'plot_build.R' 'plot_comparisons.R' 'plot_predictions.R'
        'plot_slopes.R' 'posterior_draws.R' 'predictions.R' 'print.R'
        'recall.R' 'sanitize_comparison.R' 'sanitize_condition.R'
        'sanitize_conf_level.R' 'sanitize_hypothesis.R'
        'sanitize_hypothesis_formula.R' 'sanitize_interaction.R'
        'sanitize_newdata.R' 'sanitize_numderiv.R' 'sanitize_type.R'
        'sanitize_variables.R' 'sanitize_vcov.R' 'sanity.R'
        'sanity_by.R' 'sanity_dots.R' 'settings.R' 'slopes.R' 'sort.R'
        'tinytest.R' 'type_dictionary.R' 'unpack_matrix_cols.R'
        'utils.R'
Language: en-US
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2024-06-14 00:57:04 UTC; vincent
Author: Vincent Arel-Bundock [aut, cre, cph]
    (<https://orcid.org/0000-0003-2042-7063>),
  Noah Greifer [ctb] (<https://orcid.org/0000-0003-3067-7154>),
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>)
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Repository: CRAN
Date/Publication: 2024-06-14 08:30:02 UTC

=== debian/changelog ===
r-cran-marginaleffects (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:57:05 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
 Homepage: https://cran.r-project.org/package=marginaleffects

=== debian/tests/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
         r-cran-emmeans,
         r-cran-estimatr,
         r-cran-fontquiver,
+        r-cran-formula,
         r-cran-future,
+        r-cran-future.apply,
         r-cran-gam,
         r-cran-geepack,
         r-cran-ggplot2,
@@ -29,7 +31,6 @@
         r-cran-haven,
         r-cran-here,
         r-cran-kableextra,
-        r-cran-knitr,
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-magrittr,
@@ -50,12 +51,12 @@
         r-cran-polspline,
         r-cran-poorman,
         r-cran-posterior,
-        r-cran-prediction,
         r-cran-pscl,
         r-cran-purrr,
         r-cran-quantreg,
         r-cran-rcmdcheck,
         r-cran-remotes,
+        r-cran-reticulate,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robust,

## r-cran-marginaleffects 0.24.0

=== debian/changelog ===
r-cran-marginaleffects (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 17:05:29 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-checkmate,
                r-cran-data.table,
                r-cran-generics,
-               r-cran-insight (>= 0.19.7),
+               r-cran-insight (>= 0.20.3),
                r-cran-rlang,
                r-cran-rcpp,
                r-cran-rcppeigen

=== debian/tests/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
         r-cran-survey,
         r-cran-survival,
         r-cran-svglite,
+        r-cran-systemfit,
         r-cran-systemfonts,
         r-cran-tibble,
         r-cran-tidyr,

## r-cran-marginaleffects 0.25.0

=== DESCRIPTION ===
Package: marginaleffects
Title: Predictions, Comparisons, Slopes, Marginal Means, and Hypothesis
        Tests
Version: 0.25.0
Authors@R: 
    c(person(given = "Vincent",
             family = "Arel-Bundock",
             role = c("aut", "cre", "cph"),
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Noah",
             family = "Greifer",
             role = "ctb",
             email = "noah.greifer@gmail.com",
             comment = c(ORCID = "0000-0003-3067-7154")),
      person("Etienne", "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")),
      person(given = "Grant",
             family = "McDermott",
             role = c("ctb"),
             comment = c(ORCID = "0000-0001-7883-8573")),
      person(given = "Andrew",
             family = "Heiss",
             role = c("ctb"),
             comment = c(ORCID = "0000-0002-3948-3914"))
             )
Description: Compute and plot predictions, slopes, marginal means, and comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of statistical and machine learning models in R. Conduct linear and non-linear hypothesis tests, or equivalence tests. Calculate uncertainty estimates using the delta method, bootstrapping, or simulation-based inference. Details can be found in Arel-Bundock, Greifer, and Heiss (2024) <doi:10.18637/jss.v111.i09>.
License: GPL (>= 3)
Copyright: inst/COPYRIGHTS
Encoding: UTF-8
URL: https://marginaleffects.com/
BugReports: https://github.com/vincentarelbundock/marginaleffects/issues
RoxygenNote: 7.3.2
Depends: R (>= 3.6.0)
Imports: checkmate, data.table (>= 1.16.4), generics, insight (>=
        0.20.3), methods, rlang, Rcpp (>= 1.0.0)
LinkingTo: Rcpp, RcppEigen
Suggests: AER, Amelia, afex, aod, bench, betareg, BH, bife, biglm,
        blme, boot, brglm2, brms, brmsmargins, broom, car, carData,
        causaldata, clarify, cjoint, cobalt, collapse, conflicted,
        countrycode, covr, crch, DALEXtra, DCchoice, dbarts,
        distributional, dfidx, dplyr, emmeans, equivalence, estimatr,
        fixest, flexsurv, fmeffects, fontquiver, Formula, future,
        future.apply, fwb, gam, gamlss, gamlss.dist, geepack, ggdist,
        ggokabeito, ggplot2, ggrepel, glmmTMB, glmtoolbox, glmx, haven,
        here, itsadug, ivreg, kableExtra, lme4, lmerTest, logistf,
        magrittr, MatchIt, MASS, mclogit, MCMCglmm, missRanger, mgcv,
        mice, miceadds, mlogit, mlr3verse, modelbased, modelsummary,
        multcomp, nanoparquet, nlme, nnet, numDeriv, nycflights13,
        optmatch, ordbetareg, ordinal, parameters, parsnip, partykit,
        patchwork, pkgdown, phylolm, plm, polspline, posterior, pscl,
        purrr, quantreg, Rchoice, REndo, rcmdcheck, remotes,
        reticulate, rmarkdown, rms, robust, robustbase, robustlmm,
        rsample, rstanarm, rstantools, rstpm2, rstudioapi, rsvg,
        sampleSelection, sandwich, scam, spelling, speedglm, survey,
        survival, svglite, systemfit, systemfonts, tibble, tictoc,
        tidymodels, tidyr, tidyverse, tinysnapshot (>= 0.0.7),
        tinytable (>= 0.6.1), tinytest, titanic, truncreg, tsModel,
        withr, workflows, yaml, xgboost, testthat (>= 3.0.0), altdoc,
        knitr, quarto
Collate: 'RcppExports.R' 'backtransform.R' 'bootstrap_boot.R'
        'bootstrap_fwb.R' 'bootstrap_rsample.R'
        'bootstrap_simulation.R' 'broom.R' 'by.R' 'ci.R'
        'comparisons.R' 'complete_levels.R' 'config.R' 'conformal.R'
        'datagrid.R' 'equivalence.R' 'get_coef.R' 'get_contrast_data.R'
        'get_contrast_data_character.R' 'get_contrast_data_factor.R'
        'get_contrast_data_logical.R' 'get_contrast_data_numeric.R'
        'get_contrasts.R' 'get_dataset.R' 'get_draws.R'
        'get_group_names.R' 'get_jacobian.R' 'get_labels.R'
        'get_model_matrix.R' 'get_model_matrix_attribute.R'
        'get_modeldata.R' 'get_predict.R' 'get_se_delta.R' 'get_vcov.R'
        'github_issue.R' 'hush.R' 'hypotheses.R' 'hypotheses_joint.R'
        'hypothesis.R' 'hypothesis_formula.R' 'hypothesis_function.R'
        'hypothesis_matrix.R' 'hypothesis_string.R' 'imputation.R'
        'inferences.R' 'matrix_apply.R' 'mean_or_mode.R' 'methods.R'
        'set_coef.R' 'methods_AER.R' 'methods_MASS.R'
        'methods_MCMCglmm.R' 'methods_Rchoice.R' 'methods_WeightIt.R'
        'methods_afex.R' 'methods_aod.R' 'methods_betareg.R'
        'methods_bife.R' 'methods_biglm.R' 'methods_nnet.R'
        'methods_brglm2.R' 'sanity_model.R' 'methods_brms.R'
        'methods_crch.R' 'methods_dataframe.R' 'methods_dbarts.R'
        'methods_fixest.R' 'methods_flexsurv.R' 'methods_gamlss.R'
        'methods_glmmTMB.R' 'methods_glmtoolbox.R' 'methods_glmx.R'
        'methods_lme4.R' 'methods_mclogit.R' 'methods_mgcv.R'
        'methods_mhurdle.R' 'methods_mlm.R' 'methods_mlogit.R'
        'methods_mlr3.R' 'methods_nlme.R' 'methods_ordinal.R'
        'methods_plm.R' 'methods_pscl.R' 'methods_quantreg.R'
        'methods_rms.R' 'methods_robustlmm.R' 'methods_rstanarm.R'
        'methods_rstpm2.R' 'methods_sampleSelection.R' 'methods_scam.R'
        'methods_stats.R' 'methods_survey.R' 'methods_survival.R'
        'methods_systemfit.R' 'methods_tidymodels.R' 'methods_tobit1.R'
        'modelarchive.R' 'multcomp.R' 'myTryCatch.R' 'package.R'
        'plot.R' 'plot_build.R' 'plot_comparisons.R'
        'plot_predictions.R' 'plot_slopes.R' 'predictions.R' 'print.R'
        'recall.R' 'sanitize_comparison.R' 'sanitize_condition.R'
        'sanitize_conf_level.R' 'sanitize_hypothesis.R'
        'sanitize_hypothesis_formula.R' 'sanitize_interaction.R'
        'sanitize_newdata.R' 'sanitize_numderiv.R' 'sanitize_type.R'
        'sanitize_variables.R' 'sanitize_vcov.R' 'sanity.R'
        'sanity_by.R' 'sanity_dots.R' 'settings.R' 'slopes.R' 'sort.R'
        'tinytest.R' 'type_dictionary.R' 'unpack_matrix_cols.R'
        'utils.R' 'zzz.R'
Language: en-US
Config/testthat/edition: 3
VignetteBuilder: knitr, quarto
NeedsCompilation: yes
Packaged: 2025-02-01 14:12:25 UTC; vincent
Author: Vincent Arel-Bundock [aut, cre, cph]
    (<https://orcid.org/0000-0003-2042-7063>),
  Noah Greifer [ctb] (<https://orcid.org/0000-0003-3067-7154>),
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>),
  Grant McDermott [ctb] (<https://orcid.org/0000-0001-7883-8573>),
  Andrew Heiss [ctb] (<https://orcid.org/0000-0002-3948-3914>)
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Repository: CRAN
Date/Publication: 2025-02-01 15:20:02 UTC

=== debian/changelog ===
r-cran-marginaleffects (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:28:24 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-data.table,
+               r-cran-data.table (>= 1.16.4),
                r-cran-generics,
                r-cran-insight (>= 0.20.3),
                r-cran-rlang,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.R" -o \
		       -iname "*.rds" -o \
		       -name "*.do" \
		    \) -exec chmod -x \{\} \;

=== debian/tests/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
         r-cran-mclogit,
         r-cran-mgcv,
         r-cran-mice,
+        r-cran-multcomp,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-numderiv,
@@ -49,7 +50,6 @@
         r-cran-pkgdown,
         r-cran-plm,
         r-cran-polspline,
-        r-cran-poorman,
         r-cran-posterior,
         r-cran-pscl,
         r-cran-purrr,
@@ -64,6 +64,7 @@
         r-cran-rsample,
         r-cran-rstanarm,
         r-cran-rstantools,
+        r-cran-rstudioapi,
         r-cran-rsvg,
         r-cran-sandwich,
         r-cran-spelling,
@@ -78,5 +79,6 @@
         r-cran-tinytest,
         r-cran-withr,
         r-cran-yaml,
-        r-cran-testthat (>= 3.0.0)
+        r-cran-testthat (>= 3.0.0),
+        r-cran-knitr
 Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/marginaleffects_([-\d.]*)\.tar\.gz

## r-cran-marginaleffects 0.31.0

=== debian/changelog ===
r-cran-marginaleffects (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 10:10:36 +0900

=== debian/control ===
Source: r-cran-marginaleffects
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-backports,
 r-cran-checkmate,
 r-cran-data.table (>= 1.16.4),
 r-cran-generics,
 r-cran-formula,
 r-cran-insight (>= 1.3.0),
 r-cran-rlang,
 r-cran-insight (>= 0.20.3),
 r-cran-rcpp,
 r-cran-rcppeigen,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
Homepage: https://cran.r-project.org/package=marginaleffects
Rules-Requires-Root: no

Package: r-cran-marginaleffects
Architecture: any
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R predictions, comparisons, slopes, marginal means, and hypothesis
 Tests Compute and plot predictions, slopes, marginal means, and
 comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of
 statistical and machine learning models in R. Conduct linear and non-
 linear hypothesis tests, or equivalence tests. Calculate uncertainty
 estimates using the delta method, bootstrapping, or simulation-based
 inference.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-aer,
 r-cran-amelia,
 r-cran-afex,
 r-cran-bayestestr,
 r-cran-bench,
 r-cran-bh,
 r-cran-blme,
 r-cran-boot,
 r-cran-brglm2,
 r-cran-brms,
 r-cran-broom,
 r-cran-car,
 r-cran-cardata,
 r-cran-collapse,
 r-cran-conflicted,
 r-cran-covr,
 r-cran-distributional,
 r-cran-dplyr,
 r-cran-emmeans,
 r-cran-estimatr,
 r-cran-fontquiver,
 r-cran-future,
 r-cran-future.apply,
 r-cran-gam,
 r-cran-geepack,
 r-cran-ggplot2,
 r-cran-ggrepel,
 r-cran-glmmtmb,
 r-cran-haven,
 r-cran-here,
 r-cran-kableextra,
 r-cran-lme4,
 r-cran-lmertest,
 r-cran-magrittr,
 r-cran-matchit,
 r-cran-mass,
 r-cran-mclogit,
 r-cran-mgcv,
 r-cran-mice,
 r-cran-multcomp,
 r-cran-mvtnorm,
 r-cran-nlme,
 r-cran-nnet,
 r-cran-numderiv,
 r-cran-ordinal,
 r-cran-parameters,
 r-cran-partykit,
 r-cran-patchwork,
 r-cran-pkgdown,
 r-cran-pbapply,
 r-cran-plm,
 r-cran-polspline,
 r-cran-posterior,
 r-cran-pscl,
 r-cran-purrr,
 r-cran-quantreg,
 r-cran-rcmdcheck,
 r-cran-remotes,
 r-cran-reticulate,
 r-cran-rmarkdown,
 r-cran-rms,
 r-cran-robust,
 r-cran-robustbase,
 r-cran-rsample,
 r-cran-rstanarm,
 r-cran-rstantools,
 r-cran-rstudioapi,
 r-cran-rsvg,
 r-cran-sandwich,
 r-cran-spelling,
 r-cran-survey,
 r-cran-survival,
 r-cran-svglite,
 r-cran-systemfit,
 r-cran-systemfonts,
 r-cran-tibble,
 r-cran-tidyr,
 r-cran-tidyverse,
 r-cran-tinytest,
 r-cran-withr,
 r-cran-yaml,
 r-cran-knitr,
 r-cran-formula,
 r-cran-testthat (>= 3.0.0),

## r-cran-marginaleffects 0.32.0

=== DESCRIPTION ===
Package: marginaleffects
Title: Predictions, Comparisons, Slopes, Marginal Means, and Hypothesis
        Tests
Version: 0.32.0
Authors@R: 
    c(person(given = "Vincent",
             family = "Arel-Bundock",
             role = c("aut", "cre", "cph"),
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Noah",
             family = "Greifer",
             role = "ctb",
             email = "noah.greifer@gmail.com",
             comment = c(ORCID = "0000-0003-3067-7154")),
      person("Etienne", "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")),
      person(given = "Grant",
             family = "McDermott",
             role = c("ctb"),
             comment = c(ORCID = "0000-0001-7883-8573")),
      person(given = "Andrew",
             family = "Heiss",
             role = c("ctb"),
             comment = c(ORCID = "0000-0002-3948-3914"))
             )
Description: Compute and plot predictions, slopes, marginal means, and comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of statistical and machine learning models in R. Conduct linear and non-linear hypothesis tests, or equivalence tests. Calculate uncertainty estimates using the delta method, bootstrapping, or simulation-based inference. Details can be found in Arel-Bundock, Greifer, and Heiss (2024) <doi:10.18637/jss.v111.i09>.
License: GPL (>= 3)
Copyright: inst/COPYRIGHTS
Encoding: UTF-8
URL: https://marginaleffects.com/
BugReports: https://github.com/vincentarelbundock/marginaleffects/issues
RoxygenNote: 7.3.3
Depends: R (>= 3.6.0)
Imports: backports, checkmate, data.table (>= 1.16.4), generics,
        Formula, insight (>= 1.3.0), methods, rlang
Suggests: AER, Amelia, afex, aod, arrow, bayestestR, bench, betareg,
        BH, bife, biglm, blme, boot, brglm2, brms, brmsmargins, broom,
        car, carData, causaldata, clarify, cjoint, cobalt, collapse,
        conflicted, countrycode, covr, crch, DALEXtra, DCchoice,
        dbarts, DirichletReg, distributional, dfidx, dplyr, emmeans,
        equivalence, estimatr, fixest, flexsurv, fmeffects, fontquiver,
        future, future.apply, fwb, gam, gamlss, gamlss.dist, geepack,
        ggdist, ggokabeito, ggplot2, ggrepel, glmmTMB, glmtoolbox,
        glmx, haven, here, itsadug, ivreg, kableExtra, lme4, lmerTest,
        logistf, magrittr, margins, MatchIt, MASS, mclogit, MCMCglmm,
        mhurdle, missRanger, mgcv, mice, miceadds, mlogit, mlr3verse,
        modelbased, modelsummary, multcomp, mvgam, mvtnorm,
        nanoparquet, nlme, nnet, numDeriv, nycflights13, optmatch,
        ordbetareg, ordinal, parameters, parsnip, partykit, patchwork,
        pkgdown, phylolm, pbapply, plm, polspline, posterior, probably,
        pscl, purrr, quantreg, quantregForest, Rchoice, REndo,
        rcmdcheck, Rdatasets, remotes, reticulate, rmarkdown, rms,
        robust, robustbase, robustlmm, rsample, rstanarm, rstantools,
        rstpm2, rstudioapi, rsvg, sampleSelection, sandwich, scam,
        spelling, speedglm, splines, survey, survival, svglite,
        systemfit, systemfonts, tibble, tictoc, tidymodels, tidyr,
        tidyverse, tinysnapshot (>= 0.0.7), tinytable (>= 0.6.1),
        tinytest, titanic, truncreg, tsModel, withr, workflows, yaml,
        xgboost, altdoc, knitr, quarto
Collate: 'add_hypothesis.R' 'add_rowid.R' 'attributes.R' 'autodiff.R'
        'backtransform.R' 'broom.R' 'by.R' 'class.R' 'comparisons.R'
        'components.R' 'construct_call.R' 'datagrid.R' 'equivalence.R'
        'get_ci.R' 'get_coef.R' 'get_comparisons.R'
        'get_comparisons_data.R' 'get_comparisons_data_character.R'
        'get_comparisons_data_factor.R'
        'get_comparisons_data_logical.R'
        'get_comparisons_data_numeric.R' 'get_dataset.R'
        'get_degrees_of_freedom.R' 'get_draws.R' 'get_group_names.R'
        'get_hypotheses.R' 'get_jacobian.R' 'get_labels.R'
        'get_model_matrix.R' 'get_modeldata.R' 'get_predict.R'
        'get_predictions.R' 'get_se_delta.R' 'get_vcov.R'
        'github_issue.R' 'hush.R' 'hypotheses.R' 'hypotheses_joint.R'
        'hypothesis.R' 'hypothesis_formula.R' 'hypothesis_function.R'
        'hypothesis_matrix.R' 'hypothesis_string.R' 'imputation.R'
        'inferences.R' 'inferences_boot.R' 'inferences_conformal.R'
        'inferences_conformal_cv.R' 'inferences_conformal_full.R'
        'inferences_conformal_quantile.R'
        'inferences_conformal_split.R' 'inferences_fwb.R'
        'inferences_rsample.R' 'inferences_simulation.R'
        'matrix_apply.R' 'mean_or_mode.R' 'methods.R' 'set_coef.R'
        'methods_AER.R' 'sanity_model.R' 'methods_DirichletReg.R'
        'methods_MASS.R' 'methods_MCMCglmm.R' 'methods_Rchoice.R'
        'methods_WeightIt.R' 'methods_aaa.R' 'methods_afex.R'
        'methods_aod.R' 'methods_betareg.R' 'methods_bife.R'
        'methods_biglm.R' 'methods_nnet.R' 'methods_brglm2.R'
        'methods_brms.R' 'methods_crch.R' 'methods_dataframe.R'
        'methods_dbarts.R' 'methods_fixest.R' 'methods_flexsurv.R'
        'methods_gamlss.R' 'methods_glmmTMB.R' 'methods_glmtoolbox.R'
        'methods_glmx.R' 'methods_ivreg.R' 'methods_lme4.R'
        'methods_mclogit.R' 'methods_mgcv.R' 'methods_mhurdle.R'
        'methods_mice.R' 'methods_mlm.R' 'methods_mlogit.R'
        'methods_mlr3.R' 'methods_nlme.R' 'methods_ordinal.R'
        'methods_plm.R' 'methods_pscl.R' 'methods_quantreg.R'
        'methods_rms.R' 'methods_robustlmm.R' 'methods_rstanarm.R'
        'methods_rstpm2.R' 'methods_sampleSelection.R' 'methods_scam.R'
        'methods_survey.R' 'methods_survival.R' 'methods_systemfit.R'
        'methods_tidymodels.R' 'methods_tobit1.R' 'modelarchive.R'
        'multcomp.R' 'myTryCatch.R' 'package.R' 'pad.R' 'plot.R'
        'plot_build.R' 'plot_comparisons.R' 'plot_predictions.R'
        'plot_slopes.R' 'predictions.R' 'print.R' 'prune.R' 'refit.R'
        'sanitize_comparison.R' 'sanitize_condition.R'
        'sanitize_conf_level.R' 'sanitize_hypothesis_formula.R'
        'sanitize_interaction.R' 'sanitize_newdata.R'
        'sanitize_numderiv.R' 'sanitize_reserved.R' 'sanitize_type.R'
        'sanitize_variables.R' 'sanitize_vcov.R' 'sanity.R'
        'sanity_by.R' 'sanity_dots.R' 'sanity_inferences.R'
        'sanity_multcomp.R' 'settings.R' 'slopes.R' 'sort.R'
        'tinytest.R' 'type_dictionary.R' 'unpack_matrix_cols.R'
        'utils.R' 'zzz.R'
Language: en-US
VignetteBuilder: knitr, quarto
NeedsCompilation: no
Packaged: 2026-02-14 02:05:39 UTC; vincent
Author: Vincent Arel-Bundock [aut, cre, cph] (ORCID:
    <https://orcid.org/0000-0003-2042-7063>),
  Noah Greifer [ctb] (ORCID: <https://orcid.org/0000-0003-3067-7154>),
  Etienne Bacher [ctb] (ORCID: <https://orcid.org/0000-0002-9271-5075>),
  Grant McDermott [ctb] (ORCID: <https://orcid.org/0000-0001-7883-8573>),
  Andrew Heiss [ctb] (ORCID: <https://orcid.org/0000-0002-3948-3914>)
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Repository: CRAN
Date/Publication: 2026-02-14 06:40:08 UTC

=== debian/changelog ===
r-cran-marginaleffects (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 16 Feb 2026 22:28:04 +0900

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: r-cran-marginaleffects
-Standards-Version: 4.7.3
+Section: gnu-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders:
  Andreas Tille <tille@debian.org>,
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
+Homepage: https://cran.r-project.org/package=marginaleffects
+Standards-Version: 4.7.3
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -21,10 +24,7 @@
  r-cran-rcppeigen,
  architecture-is-64-bit,
  architecture-is-little-endian,
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
-Homepage: https://cran.r-project.org/package=marginaleffects
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-marginaleffects
 Architecture: any

=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  r-cran-aer,
  r-cran-amelia,
  r-cran-afex,
+ r-cran-arrow,
  r-cran-bayestestr,
  r-cran-bench,
  r-cran-bh,
